* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body{
  margin: 0;
  padding: 0;
  color:#141d1e !important;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  overflow-x: hidden !important;
  line-height: 1.8em;
  font-weight: 500;
  cursor: url(../imgs/pointer.png) 6 6, auto !important;
}
                                               /*---navbar---*/
@media only screen and (max-width: 360px){
  .navbar-brand{
  width: 220px;
}
}
@media only screen and (max-width: 576px){
  .navbar-brand{
  width: 240px !important;
}
}
@media only screen and (max-width: 1200px){
  .navbar-brand{
  width: 320px;
}
}
     /*---navbar---*/
             /*---header---*/
@media only screen and (max-width: 360px){
  header{
    flex-direction: column;
  }
  .left-header-area:nth-child(2){
    text-align: left !important;
}
}
@media only screen and (max-width: 576px){
  header{
    flex-direction: column !important;
  }
  .left-header-area{
    text-align: left !important;
}
}
                     /*---header---*/
        /*---banner---*/
@media only screen and (max-width: 360px){
  #banner{
    flex-direction: column;
    padding: 0;
  }
  .btn-btn-area{
    display: flex;
    flex-direction: column !important;
    justify-content: flex-start !important;
    padding:38vh 0;
  }
  .bnr-btn-area{
  width: 100%;
  justify-content: flex-start !important;
  flex-direction: column;
}
}
@media only screen and (max-width: 576px){
  #banner{
    flex-direction: column;
    padding: 0;
  }
  .btn-btn-area{
    display: flex;
    justify-content: flex-start !important;
    flex-direction: column !important;
  }
  .bnr-btn-area{
  width: 100%;
  flex-direction: column;
}
}
@media only screen and (max-width: 768px){
  #banner{
    flex-direction: column;
  }
  .btn-btn-area{
    display: flex;
    justify-content: flex-start !important;
    flex-direction: column !important;
  }
  .bnr-btn-area{
  width: 100%;
  flex-direction: column;
}
}
                    /*---banner---*/
                                         /*---about-us---*/
@media only screen and (max-width: 360px){
  .left-abt-area h1{
   font-size: 1.5rem;
}
}
@media only screen and (max-width: 576px){
  .left-abt-area h1{
   font-size: 1.5rem;
}
}
 /*---about-us---*/
                          /*---OUR VERTICALS---*/
@media only screen and (max-width: 360px){
  .production-heading h2{
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 576px){
  .production-heading h2{
    font-size: 1.5rem;
  }
  .production-area2 img{
  width: 100%;
  height: auto;
  margin:0;
  padding: 0;
  background: no-repeat center center;
  background-size: cover;
  border-radius: 12px;
  transition: 1.5s ease-in-out;
}
}            
        /*---OUR VERTICALS---*/
/*---testimonials---*/
@media only screen and (max-width: 360px){
  .testimonials-heading h2{
    font-size: 1.5rem;
  }
  .item, .item p{
  padding:20px ;
  font-size:15px;
}
}
@media only screen and (max-width: 576px){
  .testimonials-heading h2{
    font-size: 1.5rem;
  }
  .item, .item p{
  padding:20px ;
  font-size:15px;
}
}
      /*---testimonials---*/